Go Down

Topic: Arduino version compatibility with Windows 7 (Read 589 times) previous topic - next topic

spiney

I have searched to try to find the latest IDE version compatible with Windows 7 and I cannot find any recent posts, or any relevant info; please tell me. It is surprising that each IDE is not labelled as to its requirements? 

pert

I can tell you that all IDE versions from 1.0.5 to 1.8.3 are compatible with Windows 7. Likely previous ones are as well but 1.0.5 is the oldest version that I have installed on my computer.

Go Up